Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 19:25:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi good  after evening                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi good  after evening Bot:  Hi Hi Good  After Evening ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583945920            11:04 PM, 07th Oct                   Sohaib                   Hi ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:05 PM, 07th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:07 PM, 07th Oct                     hi good  after evening                    I am waris i put one online order for button detail boxers one i alreday received one today i again recived message to receive when i saw bank detection detail there was two order done on same item so           11:08 PM, 07th Oct                     hi good  after evening                    So i want to collect my order but just want change the size           11:09 PM, 07th Oct                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash fashion) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash fashion) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:11 PM, 07th Oct                     hi good  after evening                    So this is my order number 6357434073 which i want to change only size b           11:11 PM, 07th Oct                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com However we can create a return request instead for you           11:12 PM, 07th Oct                     hi good  after evening                    I placed order in size of XL but i want to change in Medium           11:13 PM, 07th Oct                     hi good  after evening                    If mediam is avaliable please change it then i will collect from center           11:13 PM, 07th Oct                     hi good  after evening                    Because alreday XL i received but its very large           11:14 PM, 07th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we won't be able to make any change to your order when the order has already been placed successfully ,We'd appreciate your understanding and cooperation with us           11:16 PM, 07th Oct                     hi good  after evening                    But i didn't recive from the centre yet           11:17 PM, 07th Oct                     hi good  after evening                    This is not possible if i visit the center they can provide me as my requested size           11:18 PM, 07th Oct                     hi good  after evening                    Is it possible?           11:19 PM, 07th Oct                   Sohaib                   If the item is available there you can return via store and the refund will be issue from the same store and you would be able to purchase from there directly           11:21 PM, 07th Oct                     hi good  after evening                    Ok thanks           11:23 PM, 07th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 PM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3199682